button.btn-success,
a.btn-success {
  background: #009879 !important;
}
button.btn-success:before,
a.btn-success:before {
  background: #c59817 !important;
}
button.btn-success:hover,
a.btn-success:hover {
  background: #c59817 !important;
}
button.btn-brand-border,
a.btn-brand-border {
  background: #c59817 !important;
  color: white !important;
}
button.btn-success:before,
a.btn-success:before {
  background: #c59817 !important;
}
button.btn-brand-border:hover,
a.btn-brand-border:hover {
  background: #c59817 !important;
}
button.btn-primary,
a.btn-primary {
  background: #c59817 !important;
}
button.btn-primary:before,
a.btn-primary:before { 
  background: #c59817 !important;
}
button.btn-primary:hover,
a.btn-primary:hover {
  background: #dbc174 !important;
}

#conversion-popup-title {
  background: #dbc174 !important;
}

/*#header-meta > *,*/
/*.footer > * {*/
/*  background: transparent !important;*/
/*}*/

body > div:nth-child(odd)#sign-up {
  background: #EAE8E4 !important;
}

body > div:nth-child(even)#sign-up {
  background: white !important;
}

u,
.ck-content,
.content,
.ck-content u,
.content u {
  text-decoration-color: #009879;
}

.ck-content p,
.content p {
  color: #646464;
}

.ck-content h1:not(.title):not(.subtitle),
.content h1:not(.title):not(.subtitle) {
  font-size: 26.66666667px;
  font-weight: 700;
  line-height: 1.1;
  color: #009879;
}

@media (min-width: 768px) {
  .ck-content h1:not(.title):not(.subtitle),
  .content h1:not(.title):not(.subtitle) {
    font-size: 40px;
  }
}

.ck-content h2:not(.title):not(.subtitle),
.content h2:not(.title):not(.subtitle) {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1;
  color: #c59817;
}

.ck-content h3:not(.title):not(.subtitle),
.content h3:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: #dbc174;
}

.ck-content h4:not(.title):not(.subtitle),
.content h4:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: #646464;
}

ul> li:before {
  color: #c59817 !important;
}.card:after {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyYTI0ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFlOGQ0NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==") !important;
    background-size: 100% !important;
    background-image: -webkit-gradient(linear, color-stop(0%, #009879), color-stop(100%, #009577)) !important;
    background-image: -moz-linear-gradient(left, #009879 0%, #009577 100%) !important;
    background-image: -webkit-linear-gradient(left, #009879 0%, #009577 100%) !important;
    background-image: linear-gradient(to right, #009879 0%, #009577 100%) !important;
}

#statistics .item {
  color: white !important;
  background: #009879 !important;
}

#statistics .item > .description {
    color: white !important;
    font-weight: 500 !important;
}

.slide:before {
    content: '';
    background: rgba(0, 152, 121, 0.5);
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.slide .slide-titles > .text ul li:before {
    color: #c59817 !important;
    content: "\f2b5" !important;
    font-weight: 400;
}


#slide-search-wrapper > #slide-scroll-to-more {
    color: white !important;
    opacity: 1 !important;
}

#slide-search-wrapper #slide-sign-up-wrapper> .container> #slide-sign-up> .heading> .login {
  color: #c59817 !important;
}

#why-usps-wrapper #why-usps .why-usp.facebook> .text> ul> li:before {
      color: #c59817 !important;
}
